'\" t
.\" The BSD man macros can't handle " in arguments to font change macros,
.\" so use \(ts instead of ".
.tr \(ts"
.TH ifroute 8 "May 29, 1997" "3.0.cm.alpha-2" "FTN mailer"
.SH NAME
.B ifroute
\- ???
.SH SYNOPSIS
.B ifroute
.RB [ -h ]
.RB [ -x
.IR verbosity ]
.RB [ -I
.IR file ]
.PP
.SH DESCRIPTION
.I ???
.SH OPTIONS
.TP
.B \-h
Display a short help message.
.TP
.B \-x Verbosity
Set the debug verbosity.
.B Verbosity
may be a number from 0 to 32 to set 'on' bits from 1 to number, or
a string of letters where 'a' = bit 1, 'b' = bit 2, etc. up to bit 26.
.TP
.B \-I File
Use the alternate configuration file
.B File.
.SH "RETURN CODES"
.PP
.TS
tab (@);
l l.
0@Successfull
.TE
.SH "DEBUG VERBOSITY"
.TS
tab (@);
l l.
d@lock files
f@aka matching
g@outbound directories
h@call
j@session handshake
k@file transfer
l@filelist
m@nodelist flags
r@modem
t@nodelist index
z@hydra protocol
.TE
.SH FILES
.TP
.B $IFLIBDIR/config
Runtime configuration file.
.TP
.B nodelist.???
A list of nodes in an FTN network.
.SH SEE ALSO
ifmail(8), ifinfo(8), ifstat(8)
.SH ACKNOWLEDGEMENTS
Some ideas taken from Fidogate/RFmail package, written by Teemu Torma
and hacked by Martin Junius.
.br
Some tcp code taken from JE version, written by Tsuneo Tanaka <ttan@twics.com>
.PP
.if t \(co
1993, 1994 Eugene Crosser
.PP
This is free software. You can do what you wish with it
as long as this copyright notice is preserved.
.PP
Manpage and dbz-nodelist-index support by Christof Meerwald
<cmeerw@mail.htl.fh-sbg.ac.at>
.PP
Many thanks to the institute of computer science in Salzburg/Austria
and especially to Anton Hofmann <hofmann@wst.edvz.sbg.ac.at> who made
further work possible during his lecture.
